/* menue.css */
 

/* Angaben für die Collage Regierung von Schwaben */
#header {
	/*position: absolute;*/
	float: left;
	left: 0; 
	right: 0;
	width: 100%;
	border-style: none;
	border: solid 0px #000;
	/*z-index:4;*/
}

/* Angaben für das Wappen auf der rechten Seite */
#wappen {
	position: absolute;
	/*top: 5px;*/
	left: 0;
	/*height: 10%;*/
	width: 20%;
	/*border-left: solid 1px #44639b;
	margin: 5px 5px 5px 700px;
	padding: 5px 5px 5px 10px;*/
	/*z-index:6;*/
	background-color: #FFFFFF;
}

/* Angaben für Index-Seiten (Linkfarben und Schriftgrößen) */
#content_spezial {
/*position:relative;*/
float: left;
/*left: 0;*/
/*top: 114px;*/
/*width: 519px;*/
/*margin-left: 181px;
margin-bottom: 75px;*/
width: 55%;
height: 5%;
padding: 13px 5px 5px 15px;
background-color: #C0C0C0;
font-family: verdana, sans-serif;
font-size: x-small;
line-height: 130%;
/*z-index:2;*/
}
#content_spezial a:link {
text-decoration: none;
color: #003366;
}
#content_spezial a:visited {
text-decoration: none;
color: #003366;
}
#content_spezial a:hover {
text-decoration: none;
color: #ff8040;
}
#content_spezial a:active {
text-decoration: none;
color: #003366;
}
#content_spezial ul {
list-style-type: square;
padding: 0 0 0 5px;
color: #000;
margin-left : 10pt;
}

/* Angaben für Position "Druckversion" auf Index-Seiten (Linkfarben und Schriftgrößen)*/
#content_druck {
/*position:relative;*/
float: left;
/*left: 0;*/
/*top: 114px;*/
/*width: 519px;*/
/*margin-left: 181px;
margin-bottom: 75px;*/
width: 55%;
height: 5%;
padding: 13px 5px 5px 15px;
background-color: #fff;
font-family: verdana, sans-serif;
font-size: x-small;
line-height: 130%;
/*z-index:2;*/
}
#content_druck a:link {
text-decoration: none;
color: #003366;
}
#content_druck a:visited {
text-decoration: none;
color: #003366;
}
#content_druck a:hover {
text-decoration: none;
color: #ff8040;
}
#content_druck a:active {
text-decoration: none;
color: #003366;
}

/* Angaben für den Inhalt in der Mitte */
#content {
/*position: absolute;*/
float: left;
/*left: 0;*/
/*top: 168px;*/
/*width: 419px;*/
width: 55%;
height: 85%;
/*margin-left: 181px;
margin-bottom: 75px;*/
padding: 13px 5px 5px 13px;
background: #fff;
font-family: verdana, sans-serif;
font-size: x-small;
line-height: 130%;
/*z-index:2;*/
}
#content a:link {
text-decoration: none;
color: #44639b;
}
#content a:visited {
text-decoration: none;
color: #44639b;
}
#content a:hover {
text-decoration: none;
color: #000;
}
#content a:active {
text-decoration: none;
color: #ff8040;
}
#content ul {
list-style-type: square;
padding: 0 0 0 5px;
color: #000;
margin-left : 10pt;
}

/* Angaben für die Buttons */
#menue {
	/*position: absolute;*/
	float: left;
	margin-left: 0px;
    padding-right: 10px;
	background-color: #44639b;
	left: 0px;
	top: 97px;
	height: 90%;
	width: 15%;
	/*width: 150px;*/
	font-family: verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	border: solid 0px #000;
	/*z-index:3;*/
}
#menue a:link {
text-decoration: none;
color: #fff;
}
#menue a:visited {
text-decoration: none;
color: #fff;
}
#menue a:hover {
text-decoration: none;
color: #ff8040;
}
#menue a:active {
text-decoration: none;
color: #fff;
}

html, body {
font-family: verdana, sans-serif;
margin: 0;
padding: 0;
background: #fff;
color: #000;
font-size: x-small;
line-height: 130%;
}

.nix {
display: none;
}


/* Sonstiges */
p {
font-size: x-small;
line-height: 120%;
}

/* Überschrift in Buttonform */
h1 {
	border-left:solid 12px #aab8d1;
	font-family: verdana, sans-serif;
	font-size: x-small;
	font-weight: bold;
	background-color: #2a3444;
	color: #FFFFFF;
	line-height: 100%;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
    margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
}
/* Überschrift in Buttonform für Wasserschule*/
h7 {
	border-left:solid 12px #aab8d1;
	font-family: verdana, sans-serif;
	font-size: x-small;
	font-weight: bold;
	background-color: #2a3444;
	color: #FFFFFF;
	line-height: 100%;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
    margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
}


/* Überschrift orange mit Linie unten */
h2 {
border-left:0px solid #000;
border-right:0px solid #003366;
border-top:0px solid #000;
border-bottom:0px solid #003366 1px;
width: 100%;
font-family: verdana, sans-serif;
font-size: x-small;
font-weight: bold;
background-color: #fff;
color: #ff8040;
line-height: 120%;
padding-left:3px;
padding-right:3px;
padding-top:3px;
padding-bottom:3px;
}

/* Überschrift fett, orange */
h3 {
font-family: verdana, sans-serif;
font-size: x-small;
font-weight: bold;
color: #ff8040;
line-height: 120%;
width: 100%;
}

/* *Überschrift dunkelblau fett */
h4 {
font-family: verdana, sans-serif;
font-size: x-small;
font-weight: bold;
color: #44639b;
line-height: 120%;
width: 100%;
}

/* *Überschrift schwarz fett */
h5 {
font-family: verdana, sans-serif;
font-size: x-small;
font-weight: bold;
color: #000;
line-height: 120%;
width: 100%;
}

/* Überschrift weiß mit blauem Hintergrund */
h6 {
	font-family: verdana, sans-serif;
	font-size: x-small;
	font-weight: bold;
	background-color: #44639b;
	color: #FFFFFF;
	line-height: 100%;
	padding-left:5px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:4px;
    margin-bottom: 2px;
	margin-top: 2px;
    width: 100%;
}

/* Textbereich "fett, schwarz */
#t1 { font: bold x-small verdana, sans-serif; color: #000; }

/* Textbereich "fett, orange */
#t2 { font: bold x-small verdana, sans-serif; color: #ff8040; }

/* Textbereich "nicht fett, blau */
#t3 { font:  x-small verdana, sans-serif; color: #44639b; }

/* Textbereich "nicht fett, schwarz */
#t4 { font:  x-small verdana, sans-serif; color: #000; }

/* Textbereich "nicht fett, orange */
#t5 { font: x-small verdana, sans-serif; color: #ff8040; }

/* Textbereich "fett, orange */
#t6 { font-size: small; }

/* Textbereich "fett, weiß */
#t7 { font: bold x-small verdana, sans-serif; color: #fff; }

/* Textbereich "fett, blau */
#t8 { font: bold x-small verdana, sans-serif; color: #44639b; }

/* Textbereich "fett, blau kleine Schrift */
#t9 { font: bold xx-small verdana, sans-serif; color: #44639b; }



table {
       width: 100%;
	   border-color:#FFFFFF;
       border-collapse: collapse;
	   }
/* Tabellenkopf */	   
th {
       background-color:#aab8d1;
	   font-size: x-small;
       border: 1px solid #000;
       font-family: Verdana, sans-serif;
	   }
/* Tabellenzelle */   
td {
       background-color:#FFF;
	   font-size: x-small;
       border: 1px solid #000;
       font-family: Verdana, sans-serif;
	   }
	  
/* Tabellenzeile */	 
tr { 
       background-color:#FFF;
	   font-size: x-small;
       border: 1px solid #000;
       font-family: Verdana, sans-serif;
	  }

.th {
       font-size: x-small;
       font-family: Verdana, sans-serif;
	   font-weight: bold;
       }

.stil {
color: #600;
}
/* Verkleinern der Schrift auf 9px */
.stil3 {font-size: xx-small}

.Stil6 {
	color: #FF6600;
	font-weight: bold;
	font-size: medium;
}


/* Kästchen für Anprechpartner */
.ansprech {font-size: xx-small;
	       line-height: 110%; 
           background-color: #fff; 
		   padding: 5px 5px 5px 5px; 
		   margin: 0px 0px 10px 10px;
		   border: solid 1px #aab8d1;
		   float:right;
		   width: 200px}
		   
.kasten {
	font-size: xx-small;
	line-height: 110%;
	top: 150px;
	background-color: #fff;
	padding: 7px 7px 7px 7px;
	margin: 0px 0px 0px 10px;
	float:left;
	width: 150px;
}

hr {
height: 4px;
border: solid 1px #bbb;
width: 90%;
}

img {
border: none;
}

.liste {
font-size: 80%;
line-height: 140%;
}

.copy {
font-size: 70%;
text-align: center;
}

.ohne {
border: 0px;
}

ul {
list-style-type: square;
color: #FF8040;
margin-left : 14pt; padding-left:5px; padding-right:0; padding-top:0; padding-bottom:0
}

#pibild {float:none; background-color:#aab8d1; margin: 7px; padding: 7px; width:auto}

/* Angaben für den Linkeigenschaften panspr.php */
a.rechts:link {
text-decoration: none;
	font-weight: bold;
	color: #000;
 	font-size: xx-small;
}
a.rechts:visited {
text-decoration: none;
	font-weight: bold;
color: #000;
}
a.rechts:hover {
text-decoration: none;
color: #ff8040;
}
a.rechts:active {
text-decoration: none;
color: #000;
}

